Bug 1005350 - scipy bundles python-six
scipy bundles python-six
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scipy (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker 1019642
  Show dependency treegraph
 
Reported: 2013-09-06 13:18 EDT by Sergio Pascual
Modified: 2013-10-16 03:54 EDT (History)
5 users (show)

See Also:
Fixed In Version: scipy-0.13.0-0.2.b1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1019642 (view as bug list)
Environment:
Last Closed: 2013-09-10 11:33:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2013-09-06 13:18:49 EDT
While I was trying to unbundle six from one of my one packages, I noticed that 
scipy carries a copy of python-six
Comment 1 Orion Poplawski 2013-09-10 11:33:24 EDT
Thanks.  Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.